<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10335">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 237</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_237</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_237">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 237</idno>
                  <altIdentifier type="former">
                     <idno>H. 2. 4</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>PARISIAN SERMONS; S. XIII 3/4 </head>
               <msContents>
                  <textLang mainLang="la">Latin</textLang>
                  
                  <msItem>
                     <note>On f. v ‘Sermones notabiles de sanctis/temporali per circulum
                        anni Parisius collata.’ f. v<hi rend="superscript">v</hi> blank. </note>
                  </msItem>
                  
                  <msItem>
                     <locus>(fols. vi-vii<hi rend="superscript">v</hi>)</locus>
                     <title type="desc">An index of the contents (feasts and themata)</title>
                     <note>referring to the foliation, in an anglicana hand somewhat later than the main
                        text.</note>
                  </msItem>
                  
                  <msItem n="1">
                     <locus>(fols. 1-243v)</locus>
                     <title key="work_14583">Sermons</title>
                     <note>Preached in the University of Paris, 1276-8, the rubrics usually naming the
                        preachers.</note>
                     
                     <msItem n="1.1">
                        <locus>(fol. 1)</locus>
                        <incipit><hi rend="italic">Terra nostra dabit fructum suum</hi>; <hi rend="italic">Terra
                           sepe uenientem bibens imbrem generat herbam opportunam</hi>. 
                           Terra est rationalis anima ymber predicacionis uerbum. </incipit>
                     </msItem>
                     
                     <msItem n="1.2">
                        <locus>(fols. 1-2v)</locus>
                        <incipit><hi rend="italic">Terra
                           nostra dabit fructum suum</hi>. In Ps. Hic discribitur natiuitas Saluatoris
                           dupliciter. Primo ex parte matris. </incipit>
                        <note>Also in BnF lat. 3734, f. 34v.</note>
                     </msItem>
                     
                     <msItem n="1.3-4">
                        <locus>(fols. 2v-4, 4-5)</locus>
                        <note><persName key="person_89749520" role="aut">Willelmus de Luscy</persName> 30-1 (William of Luxeuil; Kaeppeli 1562).</note>
                     </msItem>
                     
                     <msItem n="1.5">
                        <locus>(fols. 5v-7)</locus>
                        <note><persName key="person_238572869" role="aut">Everardus de Valle Scolarum</persName> 30. </note>
                     </msItem>
                     
                     <msItem n="1.6-7">
                        <locus>(fols. 7-10)</locus>
                        <note><persName key="person_37307239" role="aut">Aegidius de Valle Scolarum</persName> 2 (serm. and collatio).</note>
                     </msItem>
                     
                     <msItem n="1.8">
                        <locus>(fols. 10-12)</locus>
                        <incipit>Sermo de beato Thome martire. <hi rend="italic">Esto fidelis</hi>. Verba
                           ista sunt in Apoc. libro uisionum et sunt Domini confortantis beatum Thomam.</incipit>
                     </msItem>
                     
                     <msItem n="1.9">
                        <locus>(fols. 12-14v)</locus>
                        <note><persName role="aut" key="person_89499857">Mattheus de Aquasparta</persName> (Humilis) 2.</note>
                     </msItem>
                     
                     <msItem n="1.10-11">
                        <locus>(fols. 14v-16, 16-17)</locus>
                        <note><persName key="person_57018178" role="aut">Thomas de Chavanis</persName> 1-2.</note>
                     </msItem>
                     
                     <msItem n="1.12">
                        <locus>(fols. 17-19v)</locus>
                        <note><persName key="person_2860950" role="aut">Raimundus de S. Odomaro</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.13">
                        <locus>(fols. 19v-21)</locus>
                        <note><persName key="person_316417354" role="aut">Latinus Malabranca</persName> 7.</note>
                     </msItem>
                     
                     <msItem n="1.14-15">
                        <locus>(fols. ff. 21-3v, 23v-5)</locus>
                        <note><persName role="aut" key="person_89657091">Bonaventura</persName> 123-4.</note>
                     </msItem>
                     
                     <msItem n="1.16-18">
                        <locus>(fols. 25rv, 25v-8, 28-9v)</locus>
                        <note><persName key="person_61516270" role="aut">Iohannes de Rupella</persName> 194-6.</note>
                     </msItem>
                  
                  <msItem n="1.19">
                     <locus>(fols. 30v-2v)</locus>
                     <note><persName key="person_2860950" role="aut">Raimundus de S. Odomaro (de Morini)</persName> 2.</note>
                  </msItem>
                  
                  <msItem n="1.20">
                     <locus>(fols. 32v-5)</locus>
                     <note><persName key="person_266691505" role="aut">Iohannes de Aureliano</persName> 2.</note>
                  </msItem>
                  
                  <msItem n="1.21">
                     <locus>(fols. 35-6v)</locus>
                     <note><persName key="person_49616681" role="aut">Arnaldus Galiard</persName> 1.</note>
                  </msItem>
                     
                     <msItem n="1.22">
                        <locus>(fols. 36v-9)</locus>
                        <note><persName key="person_89499857" role="aut">Mattheus ab Aquasparta</persName> (Humilis) 34.</note>
                     </msItem>
                  
                  <msItem n="1.23-4">
                     <locus>(fols. 39-41v, 41v-3)</locus>
                     <note><persName key="person_22531137" role="aut">Iohannes de Sorbonio</persName> 1-2.</note>
                  </msItem>
                  
                  <msItem n="1.26-6">
                     <locus>(fols. 43-5, 45-6)</locus>
                     <note><persName key="person_316417354" role="aut">Latinus</persName> 8-9.</note>
                  </msItem>
                     
                     <msItem n="1.27">
                        <locus>(fols. 46-7v)</locus>
                        <note><persName key="person_101584149" role="aut">Nicolaus de Gorran</persName> (de Maris) 559a.</note>
                     </msItem>
                     
                     <msItem n="1.28">
                        <locus>(fols. 47v-50)</locus>
                        <note><persName key="person_37307239" role="aut">Aegidius de Valle Scholarum</persName> 6.</note>
                     </msItem>
                     
                     <msItem n="1.29">
                        <locus>(fols. 50-2)</locus>
                        <incipit><hi rend="italic">Benedictus in filiis Aser</hi>. Verbum istud scriptum est in Deut.
                           in quo quidem uerbo spiritualiter intellecto nobis beatus Iohannes apostolus et
                           euangelista multipliciter commendatur.</incipit>
                     </msItem>
                     
                     <msItem n="1.30-1">
                        <locus>(fols. 52-4, 54-5v)</locus>
                        <note><persName key="person_5333554" role="aut">Simon de Troyes</persName> 7-8.</note>
                     </msItem>
                     
                     <msItem n="1.32">
                        <locus>(fols. 55v-7v)</locus>
                        <note><persName key="person_52098438" role="aut">Stephanus de Catalonia</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.33-4">
                        <locus>(fols. 57v-9v, 59v-61)</locus>
                        <note><persName key="person_44658513" role="aut">Iohannes de Verdy</persName> 1-2. </note>
                     </msItem>
                     
                     <msItem n="1.35">
                        <locus>(fols. 61-3v)</locus>
                        <note><persName key="person_88125532" role="aut">Albertus Magnus</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.36">
                        <locus>(fols. 63v-5)</locus>
                        <note><persName key="person_44658513" role="aut">Iohannes de Verdy</persName> 3.</note>
                     </msItem>
                     
                     <msItem n="1.37">
                        <locus>(fols. 65v-6v)</locus>
                        <note><persName key="person_49616681" role="aut">Arnaldus Galiard</persName> 2.</note>
                     </msItem>
                     
                     <msItem n="1.38">
                        <locus>(fols. 66v-8v)</locus>
                        <incipit><hi rend="italic">Veni mittam te ad
                           Pharaonem</hi>. Verba ista scripta sunt in Exo. cum filii Israel in Egipto essent
                           </incipit>
                        <note>Also in BnF lat. 10698, no. 25.</note>
                     </msItem>
                     
                     <msItem n="1.39">
                        <locus>(fols. 68v-73v)</locus>
                        <incipit><hi rend="italic">Liberasti me
                           Domine</hi>. <hi rend="italic">Ignitum eloquium tuum uehementer et seruus tuus
                              dilexit illud</hi>. Efficacia uerbi Domini explicatur nobis in uerbo sancto
                           proposito </incipit>
                        <note>Also in Torino, Univ. Libr. D. VI. 1, no. 50.</note>
                     </msItem>
                     
                     <msItem n="1.40">
                        <locus>(fols. 73v-5v)</locus>
                        <note><persName key="person_4133" role="aut">Renaldus Scotus</persName> 3.</note>
                     </msItem>
                     
                     <msItem n="1.41-2">
                        <locus>(fols. 75v-7v)</locus>
                        <incipit><hi rend="italic">Estote prudentes sicut serpentes</hi>;
                           <hi rend="italic">Dominus dat sapientiam sapientibus</hi>. K. f. quia sapientia
                           necessaria est predicatori.</incipit>
                     </msItem>
                     
                     <msItem n="1.43">
                        <locus>(fols. 77v-9)</locus>
                        <incipit><hi rend="italic">Estote prudentes</hi>; <hi rend="italic">Confitebor tibi Domine</hi>. Verba ultima sunt in Matth. Instruit Dominus illos qui capaces sunt sermonis Dei.</incipit>
                     </msItem>
                     
                     <msItem n="1.44">
                        <locus>(fols. 79-81v)</locus>
                        <note><persName key="person_61941873" role="aut">Adenulphus de Anagni</persName> 1</note>
                     </msItem>
                     
                     <msItem n="1.45">
                        <locus>(fols. 81v-4)</locus>
                        <incipit><hi rend="italic">Exaltaui lignum humile</hi>. <hi rend="italic">Verba crucis 
                           pereuntibus stulticia</hi>. In uerbis ultimis beatus
                           apostolus Paulus ita ad Corinthos <sic>describitur</sic> nobis
                           uirtutem uerbi Dei </incipit>
                        <note>Also in BnF lat. 10698, no. 33.</note>
                     </msItem>
                     
                     <msItem n="1.46">
                        <locus>(fols. 84-7v)</locus>
                        <note><persName key="person_89499857" role="aut">Matthaeus ab
                           Aquasparta</persName> (Lombardi) 100 (serm. and collatio). </note>
                     </msItem>
                     
                     <msItem n="1.47">
                        <locus>(fols. 87v-89v)</locus>
                        <note><persName key="person_7716151837998320520001" role="aut">Iohannes Colonna</persName> (Romani) 1.</note>
                     </msItem>
                     
                     <msItem n="1.48">
                        <locus>(fols. 89v-91v)</locus>
                        <note>Mag. <persName key="person_4134" role="aut">Iohannes Varoni</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.49">
                        <locus>(fols. 91v-3v)</locus>
                        <incipit><hi rend="italic">Isti sunt duo filii olei</hi>. 
                           <hi rend="italic">Audite filii dilecti</hi>. Verbum secundo propositum est 
                           in Ecclesiastico in quo ostenditur quod uerbum predicacionis sacre</incipit>
                        <note>Also in BnF lat. 10698, no. 39.</note>
                     </msItem>
                     
                     <msItem n="1.50">
                        <locus>(fols. 93v-5v)</locus>
                        <note><persName key="person_266691505" role="aut">Iohannes de Aureliano</persName> 11.</note>
                     </msItem>
                     
                     <msItem n="1.51">
                        <locus>(fols. 95v-7v)</locus>
                        <note><persName key="person_76708085" role="aut">Guilelmus de S. Angelo</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.52">
                        <locus>(fols. 97v-9)</locus>
                        <note><persName role="aut" key="person_44658513">Iohannes de Verdy</persName> 4.</note>
                     </msItem>
                     
                     <msItem n="1.53">
                        <locus>(fols. 99-100v)</locus>
                        <note><persName role="aut" key="person_89499857">Matthaeus ab Aquasparta</persName> (fr. Humilis) 112.</note>
                     </msItem>
                     
                     <msItem n="1.54">
                        <locus>(fols. 100v-2v)</locus>
                        <note><persName role="aut" key="person_49616681">Arnaldus Galiard</persName> 3.</note>
                     </msItem>
                     
                     <msItem n="1.55">
                        <locus>(fols. 102v-4v)</locus>
                        <note><persName key="person_61941873" role="aut">Adenulphus de Anagni</persName> 2.</note>
                     </msItem>
                     
                     <msItem n="1.56">
                        <locus>(fols. 104v-6v)</locus>
                        <note><persName key="person_29931244" role="aut">Nicolaus de Dacia</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.57">
                        <locus>(fols. 106v-8)</locus>
                        <note><persName key="person_34860053" role="aut">Simon de Londayco</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.58-9">
                        <locus>(fols. 109-11, 111-12v)</locus>
                        <note><persName role="aut" key="person_266691505">Iohannes de Aureliano</persName> 12-13.</note>
                     </msItem>
                     
                     <msItem n="1.60">
                        <locus>(fols. 112v-15)</locus>
                        <note><persName key="person_37307239" role="aut">Aegidius de Valle Scolarum</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.61-2">
                        <locus>(fols. 115-16v, 116v-17v)</locus>
                        <note><persName key="person_89749520" role="aut">Willelmus de Luscy</persName> 25-6 (William of Luxeuil; Kaeppeli 1561).</note>
                     </msItem>
                     
                     <msItem n="1.63">
                        <locus>(fols. 117v-20)</locus>
                        <incipit><hi rend="italic">Et pax Dei que exsuperat</hi>; <hi rend="italic">Optaui 
                           et datus est mihi sensus</hi>. In uerbis istis docetur modus illuminationis 
                           et sapientie acquirende.</incipit>
                     </msItem>
                     
                     <msItem n="1.64-5">
                        <locus>(fols. 120-2, 122-3v)</locus>
                        <note><persName role="aut" key="person_69322600">Ferrer</persName> 8-9.</note>
                     </msItem>
                     
                     <msItem n="1.66-7">
                        <locus>(fols. 123v-5, 125-6)</locus>
                        <note><persName role="aut" key="person_44658513">Iohannes de Verdy</persName> 5-6.</note>
                     </msItem>
                     
                     <msItem n="1.68-9">
                        <locus>(fols. 126-8, 128-9v)</locus>
                        <note><persName role="aut" key="person_29937047">Stephanus de Monte S. Eligii</persName> 1-2. </note>
                     </msItem>
                     
                     <msItem n="1.70">
                        <locus>(fols. 129v-31v)</locus>
                        <note><persName key="person_42231887" role="aut">Gerardus de Remis</persName> 12.</note>
                     </msItem>
                     
                     <msItem n="1.71-2">
                        <locus>(fols. 131v-3, 133-4v)</locus>
                        <note><persName key="person_20071407" role="aut">Guilelmus de Lexovio</persName> 1-2.</note>
                     </msItem>
                     
                     <msItem n="1.73-4">
                        <locus>(fols. 134v-6, 136rv)</locus>
                        <note><persName role="aut" key="person_316417354">Latinus Malabranca</persName> 10-11.</note>
                     </msItem>
                     
                     <msItem n="1.75-6">
                        <locus>(fols. 136v-8v, 138v-40)</locus>
                        <note><persName key="person_44658513" role="aut">Iohannes de Verdy</persName> 7-8.</note>
                     </msItem>
                     
                     <msItem n="1.77-8">
                        <locus>(fols. 140-2, 142-3)</locus>
                        <note><persName key="person_4136" role="aut">Iohannes de Mans</persName> (Iohannis <hi rend="italic">corr. to</hi> <persName key="person_101584149" role="aut">Nicholai de Mans</persName>) 4-5.</note>
                     </msItem>
                     
                     <msItem n="1.79-80">
                        <locus>(fols. 143-4v, 144v-6)</locus>
                        <note><persName key="person_44658513" role="aut">Iohannes de Verdy</persName> 9-10.</note>
                     </msItem>
                     
                     <msItem n="1.81-2">
                        <locus>(fols. 146-8, 148-50)</locus>
                        <note><persName key="person_89749520" role="aut">Willelmus de Luscy</persName> 27-8 (William of Luxeuil; Kaeppeli 1550).</note>
                     </msItem>
                     
                     <msItem n="1.83">
                        <locus>(fols. 150-1)</locus>
                        <note><persName key="person_74281864" role="aut">Petrus de Conflans</persName> (archiepiscopi de Tornaco) 1. </note>
                     </msItem>
                     
                     <msItem n="1.84">
                        <locus>(fols. 151v-3)</locus>
                        <incipit><hi rend="italic">Erat Iesus eiciens demonium.</hi> Sicut dicitur in Cant. 10. in hos
                           apparuit Filius Dei </incipit>
                        <note>(prior of Marseilles); in Brussels, Bibl. roy. 21861, no. 29.</note>
                     </msItem>
                     
                     <msItem n="1.85-6">
                        <locus>(fols. 153-4v, 154v-5v)</locus>
                        <note><persName key="person_48575101" role="aut">Guilelmus de Tornaco</persName> 2-3.</note>
                     </msItem>
                     
                     <msItem n="1.87">
                        <locus>(fols. 155v-7v)</locus>
                        <note><persName key="person_42231839" role="aut">Firminus de Valle Scolarum</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.88-89">
                        <locus>(fols. 157v-9, 159-60)</locus>
                        <note><persName key="person_101584149" role="aut">Nicolaus de Gorran</persName> 85a-b.</note>
                     </msItem>
                     
                     <msItem n="1.90">
                        <locus>(fols. 160-2v)</locus>
                        <note><persName key="person_69322600" role="aut">Ferrer</persName> 3.</note>
                     </msItem>
                     
                     <msItem n="1.91-3">
                        <locus>(fols. 162v-4v, 164v-5v, 165v-7)</locus>
                        <note><persName key="person_44658513" role="aut">Iohannes de Verdy</persName> 11-13.</note>
                     </msItem>
                     
                     <msItem n="1.94">
                        <locus>(fols. 167-9v)</locus>
                        <note><persName role="aut" key="person_76707901">Petrus de Remiremont</persName> 5.</note>
                     </msItem>
                     
                     <msItem n="1.95">
                        <locus>(fols. 169v-73)</locus>
                        <note><persName role="aut" key="person_49616681">Arnaldus Galiard</persName> 4.</note>
                     </msItem>
                     
                     <msItem n="1.96-7">
                        <locus>(fols. 173-4v, 174v-6)</locus>
                        <note><persName role="aut" key="person_44658513">Iohannes de Verdy</persName> 14-15.</note>
                     </msItem>
                     
                     <msItem n="1.98-9">
                        <locus>(fols. 176-8, 178-9v)</locus>
                        <note><persName key="person_69322600" role="aut">Ferrer</persName> 10-11.</note>
                     </msItem>
                     
                     <msItem n="1.100-4">
                        <locus>(fols. 179v-81, 181-2v, 182v-4v, 184v-5v)</locus>
                        <incipit><persName key="person_101584149" role="aut">fratris N. de Mans.</persName> <hi rend="italic">Ecce ego
                           intromittam</hi> ...; Primum uerbum scriptum est in Ezechiele et secundum in Actis
                           apostolorum quemadmodum uidetis ... </incipit>
                        <incipit><hi rend="italic">Ecce</hi>. Ad illuminacionem
                           concurrunt quattuor scil. illuminans illuminabile illuminacio et utilitas
                           illuminacionis .... </incipit>
                        <incipit><persName role="aut" key="person_101584149">fratris N. de Mans</persName>. <hi rend="italic">Gracia domini nostri Iesu
                           Christi et caritas Dei</hi>. Doctrina bona dabit gratiam sicut melius nouistis in
                           quolibet opere. </incipit>
                        <incipit><hi rend="italic">Gracia</hi>. Qualitercumque habitum est de gracia
                           Christi.</incipit>
                     </msItem>
                     
                     <msItem n="1.105-6">
                        <locus>(fols. 185v-7, 187-8)</locus>
                        <note><persName key="person_5321313" role="aut">Berengarius Notarii</persName> 3, 3a.</note>
                     </msItem>
                     
                     <msItem n="1.107-8">
                        <locus>(fols. 188-9v, 189v-90v)</locus>
                        <incipit><hi rend="italic">Filioli mei non diligamus uerbo</hi>. Verba ista sunt in
                           epistola hodierna et sunt beati Iohannis euangeliste. Inter omnia que umquam Deus
                           precepit. </incipit>
                        <incipit><hi rend="italic">Filioli mei diligamus uerbo</hi>. Sicut dictum est in
                           mane, uerba ista sunt in epistola hodierna et sunt beati Iohannis euangeliste et quia
                           multi oberrant. </incipit>
                     </msItem>
                     
                     <msItem n="1.109-10">
                        <locus>(fols. 190v-1v, 191v-2v)</locus>
                        <note><persName role="aut" key="person_47155593">Iohannes de S. Angelo</persName> 1-2.</note>
                     </msItem>
                     
                     <msItem n="1.111">
                        <locus>(fols. 192v-4)</locus>
                        <note><persName role="aut" key="person_316417354">Latinus Malabranca</persName> (Ly Cessensis) 12.</note>
                     </msItem>
                     
                     <msItem n="1.112-13">
                        <locus>(fols. 194-5v, 195v-7)</locus>
                        <note><persName role="aut" key="person_44658513">Iohannes de Verdy</persName> 16-17.</note>
                     </msItem>
                     
                     <msItem n="1.114-15">
                        <locus>(fols. 197-8v, 198v-200)</locus>
                        <note><persName role="aut" key="person_5321313">Berengarius Notarii</persName> 4-5.</note>
                     </msItem>
                     
                     <msItem n="1.116-17">
                        <locus>(fols. 200-1v, 201v-3)</locus>
                        <note><persName role="aut" key="person_69322600">Ferrer</persName> 12-13.</note>
                     </msItem>
                     
                     <msItem n="1.118">
                        <locus>(fols. 203-6)</locus>
                        <note><persName role="aut" key="person_37045656">Henricus de Gandauo</persName> 2.</note>
                     </msItem>
                     
                     <msItem n="1.119-20">
                        <locus>(fols. 206-7, 207v-8v)</locus>
                        <note><persName role="aut" key="person_4135">Thomas de Carthasia</persName> 1-2.</note>
                     </msItem>
                     
                     <msItem n="1.121-2">
                        <locus>(fols. 208v-10v, 210v-12)</locus>
                        <note><persName role="aut" key="person_5321313">Berengarius Notarii</persName> 1-2.</note>
                     </msItem>
                     
                     <msItem n="1.123">
                        <locus>(fols. 212-13v )</locus>
                        <incipit><hi rend="italic">Bene omnia fecit</hi>. Ad
                           <sic>conicandum</sic> sapientiam per uiam doctrine duo requiruntur.</incipit>
                        <note>(<persName role="aut" key="person_101584149">N. de Mans</persName>). </note>
                     </msItem>
                     
                     <msItem n="1.124">
                        <locus>(fols. 213v-15)</locus>
                        <incipit><hi rend="italic">Bene omnia fecit</hi>. Triplex opinio eliminatur
                           hic. .</incipit>
                        <note>Also in Nürnberg, Stadtbibl. Cent. V, 82.</note>
                     </msItem>
                     
                     <msItem n="1.125">
                        <locus>(fols. 215-16)</locus>
                        <incipit><hi rend="italic">Nostra conuersatio in celis est</hi>. 
                           <hi rend="italic">Celi enarrant gloriam Dei</hi>. Verba ultima sunt in 
                           Ps. et dicit ibi glossa quod celi sunt apostolici uiri.</incipit>
                     </msItem>
                     
                     <msItem n="1.126">
                        <locus>(fols. 216v-17)</locus>
                        <incipit><hi rend="italic">Conuersatio nostra in celis est</hi>. Dicit
                           apostolus ad Corinthios Nemo potest dicere Dominus Iesus.</incipit>
                     </msItem>
                     
                     <msItem n="1.127">
                        <locus>(fols. 217v-19)</locus>
                        <incipit><persName key="person_101584149" role="aut">fratris N. de Mans</persName>. <hi rend="italic">Beati oculi qui uident</hi>. Triplici actu adquiritur
                           sapiencia. </incipit>
                        <note></note>
                     </msItem>
                     
                     <msItem n="1.128">
                        <locus>(fols. 219-21)</locus>
                        <note><persName key="person_69322600" role="aut">Ferrer</persName> 14.</note>
                     </msItem>
                     
                     <msItem n="1.129">
                        <locus>(fols. 221-3)</locus>
                        <note><persName role="aut" key="person_12709621">Thomas de Chalunis</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.130">
                        <locus>(fols. 223-4v)</locus>
                        <note><persName role="aut" key="person_29931244">Nicolaus de Dacia</persName> 2. </note>
                     </msItem>
                     
                     <msItem n="1.131">
                        <locus>(fols. 224v-6)</locus>
                        <incipit><hi rend="italic">Ascendens Iesus in
                           nauiculam</hi>; <hi rend="italic">Super montem excelsum ascende tu</hi>. Verba
                           ultima sunt Isa. 40 et conueniunt predicatoribus secundum quod appropriet ibi.</incipit>
                     </msItem>
                     
                     <msItem n="1.132">
                        <locus>(fols. 226-7)</locus>
                        <note><persName role="aut" key="person_76671722">Iohannes de Monte Letherico</persName> (de Molheri) 10.</note>
                     </msItem>
                     
                     <msItem n="1.133-5">
                        <locus>(fols. 227-9, 229-30v, 230v)</locus>
                        <note><persName role="aut" key="person_44658513">Iohannes de Verdy</persName> 18-20.</note>
                     </msItem>
                     
                     <msItem n="1.136">
                        <locus>(fols. 230v-2)</locus>
                        <note><persName key="person_5321313" role="aut">Berengarius Notarii</persName> 6.</note>
                     </msItem>
                     
                     <msItem n="1.137">
                        <locus>(fols. 232-4)</locus>
                        <note><persName key="person_89749520" role="aut">Willelmus de Luscy</persName> 29 (William of Luxeuil; Kaeppeli 1563).</note>
                     </msItem>
                     
                     <msItem n="1.138">
                        <locus>(fols. 234-5v)</locus>
                        <note><persName key="person_37307239" role="aut">Aegidius de Valle Scolarum</persName> 7.</note>
                     </msItem>
                     
                     <msItem n="1.139">
                        <locus>(fols. 235v-7v)</locus>
                        <note><persName role="aut" key="person_316417354">Latinus</persName> 1.</note>
                     </msItem>
                     
                     <msItem n="1.140">
                        <locus>(fols. 237v-9)</locus>
                        <incipit>Parisiensis in synodo <hi rend="italic">Eduxit de morte pistorem</hi> ...; 
                           <hi rend="italic">Verbo
                              Dei celi firmati sunt.</hi> In officio hodie cantantur et sunt sumpta de psalmo.
                           Celi sunt apostoli et apostolici uiri ... . </incipit>
                        <finalRubric>Explicit sermo episcopi Parisiensis ad
                           sinodum in choro beate Marie die Iouis dominice tercie post pascha qua cantatur
                           misericordia Domini. </finalRubric>
                        <note><persName role="aut" key="person_27158146">Stephanus Tempier</persName> 3.</note>
                     </msItem>
                     
                     <msItem n="1.141">
                        <locus>(fols. 239v-40)</locus>
                        <incipit><hi rend="italic">Quicumque fecerit peccatorem ab errore uie sue saluabit 
                           animam eius</hi>. Iac. v. In hiis uerbis tria sunt diligenter considerandi et 
                           primo que sit uia erronea.</incipit>
                     </msItem>
                     
                     <msItem n="1.142">
                        <locus>(fols. 240rv)</locus>
                        <incipit><hi rend="italic">Petite et accipietis</hi>. In uerbis istis Dominus duo
                           facit primo ad petendam.</incipit>
                     </msItem>
                     
                     <msItem n="1.143">
                        <locus>(fols. 240v-1v)</locus>
                        <incipit><hi rend="italic">Dedicauit domum Domini
                           rex et uniuersus populus</hi>, Domus habet fundamenta parietes et tectum.</incipit>
                     </msItem>
                     
                     <msItem n="1.144">
                        <locus>(fols. 241v-2v)</locus>
                        <incipit><hi rend="italic">Visitacio tua custodiuit spiritum meum</hi>. Sciendum est
                           in principio que est uisitacio diaboli.</incipit>
                     </msItem>
                     
                     <msItem n="1.145">
                        <locus>(fols. 242v-3v)</locus>
                        <incipit><hi rend="italic">Sacerdotes
                           tui induantur iusticiam</hi>. Hic describuntur sacerdotes a tribus primo ab
                           eminencia sciencie et congustationis. </incipit>
                        <note>Also in Erlangen, Universitätsbibl. 322, no. 22. </note>
                     </msItem>
                     
                     <note>Most of f. 29v, and all of ff. 30 and 108v are blank.</note>
                     <note>The rest of f. 243v is filled with text in pencil. f. 244 is divided into 3 cols, two
                        of them filled with sermons in a cursive hand of s. xiii ex. </note>
                     <note>Copious marginal annotation in an early cursive hand, probably French. On this
                        collection see Schneyer 6. 25-30; C. H. Haskins, ‘The University of Paris in the
                        Sermons of the Thirteenth Century’, in his <title>Studies in Medieval
                           Culture</title> (Oxford, 1929), ch. 2, esp. pp. 45, 55, 57, 64; F. Pelster, ‘An
                        Oxford Collection of Sermons of the end of the Thirteenth Century (MS. Laud misc. 511
                        (SC. 969)’, <title>BQR</title> 6 (1930), 168-72, at pp. 170-1; P. Glorieux,
                        ‘Sermons universitaires parisiens de 1267-1268’, <title>RTAM</title> 16
                        (1949), 40-71. Glorieux gives the incipits of sermons preached at the University of
                        Paris between Nov. 1267 and Nov. 1268 on the basis of this copy and six others.</note>
                  </msItem>
                  
                  <msItem>
                     <locus>(fols. 244v-7v)</locus>
                     <title type="desc">A subject-index</title>
                     <note>in 4 cols, in an informal bookhand of s. xiv, probably not English,
                        referring to the foliation.</note>
                  </msItem>
                     
                  
               </msContents>
               <physDesc>
                  <p>
                     <secFol>et recte</secFol>
                  </p> 
                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent> 257 leaves (vii + 250)
                           <dimensions type="leaf" unit="mm">
                              <height>245</height>
                              <width>170</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height>190</height>
                              <width>120</width>
                           </dimensions>
                           <note>The edges heavily retrimmed with loss of marginalia, and spattered with red.
               Contemporary foliation, 1-244, omitting 47.</note>
                        </extent>
                        <collation>A<hi rend="superscript">4</hi>(4 canc.), 1-20<hi rend="superscript">12</hi>, 
                           21<hi rend="superscript">10</hi>(8-10 canc.); catchwords. </collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="47">Ruled with pencil in 2 cols of 47 lines.
                  </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>Written in a French gothic rotunda bookhand as far as f. 237v; two or three less formal hands take over from that point. The main scribe writes ‘cor’’ at the end of each quire. </handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>On <locus>f. 1</locus> a 4-line T in colours and gold on a square ground with partial border; red or blue initials flourished in the other colour; red or blue paraphs; red underlining of lemmata and framing of variant readings and corrections in the margin; red initials and highlighting to the subject-index.</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p> Standard Merton s. xvii, sewn on four
               bands; formerly chained from the usual position. Fols. i-iv and 248-50 are paper
               binding leaves, fols. i-ii and 249-50 from the same printed book used in MS 13. On f.
               248v are the marks of two foredge clasps and of the large iron chain-staple. These
               marks pass through as far as f. 243; however, f. 244, which may have been a pastedown
               at the front of another book, has marks of two clasps at the foredge and one each at
               head and tail. f. v was excised and tipped back in reverse position (i.e. the recto
               is the former verso), prior to the binding of s. xvii. The present verso shows that
               it was pasted down in an earlier binding, the spine area with offsets from a book of
               s. xiii. The former foredge (now at the spinefold) has marks of two straps, and of a
               brass chain-staple with iron nails close to the foot.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1250" notAfter="1275">S. XIII 3/4 </origDate>
                     <origPlace><country key="place_1000070">France</country></origPlace>
                  </origin>
                  <provenance>Made in France; not originally part of a set with 238-9. Given to the College by William Reed in 1374: UO49. 60. On f. i: ‘Liber M. <persName role="fmo" key="person_96298161">Willelmi Reed</persName> episcopi Cicestrensis quem emit a uenerabili patre domino <persName role="fmo" key="person_2996">Thoma Tryllek</persName> episcopo Roffensi. Oretis igitur pro utroque’; ‘Liber domus scolarium de Merton’ in Oxon’ in communi libraria eiusdem et ad usum communem sociorum ibidem studencium cathenandus. Ex dono uenerabili patris domini Willelmi tercii episcopi Cicestrie. Oretis igitur pro utro eodem et benefactoribus eiusdem ac fidelium animabus a purgatorio liberandis. <persName key="person_4066">Walteri Roberti</persName>.’ At the foot of f. 245 is ‘Liber M’ Willelmi Reed episcopi Cicestrensis quem emit a [domino instancia<hi rend="italic">erased</hi>] Tryllek episcopo Roffensis Oretis igitur pro utroque. / Sermones Parisius collecti de sanctis/dominicis per circulum anni.’ For William Reed, fellow from 1344 until at least 1357, d. 1385, see MS 8. Thomas Trillek (<title>BRUO</title> 1906-8) was bp. of Rochester 1364-72. </provenance>
                  <provenance>Inside the front board is a sheet of paper, with ‘F. 4, 6’ (canc.) and titles, s. xvii, and ‘P. 3. 4. Art:’, canc. and replaced with ‘H. 2. 4’ and ‘(CCXXXVII)’ in red; the College bookplate. ‘12’ is inked on the foredge.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                                     
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, p. 93; Powicke, no. 559; Alexander &amp; Temple, no. 686; Macken, no. 126; N. Bériou, <title>L’avénement des mâitres de la parole</title> (2 vols, Paris, 1998), see index of MSS, p. 917. </bibl>
                  </listBibl>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-09-09">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
